uuid: 8c2115e8-b6ca-4041-8c4d-f878ff7322b1
langcode: es
status: true
dependencies:
  config:
    - node.type.poi
id: node.poi.status
field_name: status
entity_type: node
bundle: poi
label: Publicado
description: ''
required: false
translatable: true
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: Activado
  off_label: Desactivado
field_type: boolean
